/* Class = "NSMenuItem"; title = "Yahoo! Messenger"; ObjectID = "8"; */
"Yahoo! Messenger" = "Yahoo! Messenger";

/* Class = "NSMenuItem"; title = "Skype"; ObjectID = "9"; */
"Skype" = "Skype";

/* Class = "NSMenuItem"; title = "AIM"; ObjectID = "10"; */
"AIM" = "AIM";

/* Class = "NSTextFieldCell"; title = "IM Service"; ObjectID = "75"; */
"IM Service" = "Servizio di messaggistica istantanea";

/* Class = "NSTextFieldCell"; title = "Username:"; ObjectID = "77"; */
"Username:" = "Nome utente:";

/* Class = "NSTextFieldCell"; title = "Be sure your privacy settings allow web visitors to see your online status."; ObjectID = "78"; */
"Be sure your privacy settings allow web visitors to see your online status." = "Verifica che le tue impostazioni sulla riservatezza consentano ai visitatori web di visualizzare il tuo stato online.";

/* Class = "NSTextFieldCell"; title = "Headline:"; ObjectID = "117"; */
"Headline:" = "Titolo:";

/* Class = "NSTextFieldCell"; title = "Labels"; ObjectID = "120"; */
"Labels" = "Etichette";

/* Class = "NSTextFieldCell"; title = "Online:"; ObjectID = "124"; */
"Online:" = "Online:";

/* Class = "NSTextFieldCell"; title = "Offline:"; ObjectID = "128"; */
"Offline:" = "Offline:";

/* Class = "NSTextFieldCell"; title = "Status is not “live” within Sandvox. An example image is being shown."; ObjectID = "141"; */
"Status is not “live” within Sandvox. An example image is being shown." = "Lo stato non è \"dal vivo\" in Sandvox. Viene visualizzata un'immagine di esempio.";